Bug 122788 - FC2 release notes -- not a test release any more
Summary: FC2 release notes -- not a test release any more
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-blocker
TreeView+ depends on / blocked
 
Reported: 2004-05-07 21:30 UTC by Alexandre Oliva
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-08 12:29:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2004-05-07 21:30:04 UTC
> Being a test release, you will find bugs. When you find a bug,
> please report it, using Bugzilla:

> https://bugzilla.redhat.com/bugzilla/easy_enter_bug.cgi

This should not make it to the FC2 final release notes.

Comment 1 Ed Bailey 2004-05-08 12:29:51 UTC
Thanks for your feedback -- this, along with other wording implying
this is a test release, has been removed...


Note You need to log in before you can comment on or make changes to this bug.